 .u-section-1 {
  background-image: none;
}

.u-section-1 .u-sheet-1 {
  min-height: 0px;
}

.u-section-1 .u-layout-wrap-1 {
  width: 901px;
  background-image: none;
  margin: 60px 47px 60px auto;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 640px;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px 0;
}

.u-section-1 .u-text-1 {
  font-size: 1.875rem;
  font-weight: 700;
  margin: 0 25px;
}

.u-section-1 .u-form-1 {
  height: 310px;
  margin: 31px 36px 0 48px;
}

.u-section-1 .u-input-1 {
  height: 55px;
  background-image: none;
}

.u-section-1 .u-form-group-2 {
  margin-left: 0;
}

.u-section-1 .u-input-2 {
  background-image: none;
  height: 55px;
}

.u-section-1 .u-btn-1 {
  border-style: none;
  text-transform: uppercase;
  letter-spacing: 1px;
  background-image: none;
  width: 100%;
  font-weight: 700;
  padding: 14px 0 15px;
}

.u-section-1 .u-image-1 {
  width: 202px;
  height: 46px;
  margin: 76px auto 0;
}

.u-section-1 .u-layout-cell-2 {
  min-height: 640px;
}

.u-section-1 .u-container-layout-2 {
  padding: 0 30px;
}

.u-section-1 .u-image-2 {
  object-position: 74.65% 50%;
  margin-top: 79px;
  margin-bottom: 0;
  height: 483px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-layout-wrap-1 {
    margin-right: 39px;
  }

  .u-section-1 .u-form-1 {
    width: 320px;
  }

  .u-section-1 .u-layout-cell-2 {
    background-position: 74.65% 50%;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 609px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 720px;
    margin-right: 0;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-1 .u-text-1 {
    margin-right: 9px;
    margin-left: 21px;
  }

  .u-section-1 .u-form-1 {
    margin-top: 166px;
    margin-right: 26px;
    margin-left: 38px;
  }

  .u-section-1 .u-image-1 {
    margin-left: 38px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 511px;
  }

  .u-section-1 .u-image-2 {
    height: 456px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1641px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-container-layout-1 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-1 .u-form-1 {
    margin-top: 120px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 633px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-right: 8px;
    padding-left: 10px;
  }

  .u-section-1 .u-image-2 {
    height: 881px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1273px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.5rem;
    width: auto;
    margin-right: 30px;
    margin-left: 20px;
  }

  .u-section-1 .u-form-1 {
    margin-top: 126px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-1 .u-image-1 {
    margin-left: auto;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 498px;
  }

  .u-section-1 .u-image-2 {
    height: 542px;
  }
}button-webinair